Main Page | Class List | File List | Class Members | File Members | Related Pages

# uddi2__result Class Reference

Schema urn:uddi-org:api_v2:"result". More...

`#include <uddi_v2.h>`

Collaboration diagram for uddi2__result:

[legend]
List of all members.

## Public Attributes
uddi2__errInfo * | errInfo
| Element reference "urn:uddi-org:api_v2":errInfo.
enum uddi2__keyType * | keyType
| Attribute keyType of type "urn:uddi-org:api_v2":keyType.
int | errno_
| Attribute errno of type xs:int.
soap * | soap
| A handle to the soap struct context that manages this class instance.

## Detailed Description

Schema urn:uddi-org:api_v2:"result".

## Member Data Documentation

uddi2__errInfo* uddi2__result::errInfo

| Element reference "urn:uddi-org:api_v2":errInfo. Optional element

int uddi2__result::errno_

| Attribute errno of type xs:int. Required attribute

enum uddi2__keyType* uddi2__result::keyType

| Attribute keyType of type "urn:uddi-org:api_v2":keyType. Optional attribute

struct soap* uddi2__result::soap

| A handle to the soap struct context that manages this class instance.

The documentation for this class was generated from the following file:

- /Users/engelen/Projects/gsoap/doc/uddi2/uddi_v2.h